Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
serial::SerialPort_3_0_1::State Struct Reference

Structure holding information about the current state of the port. More...

`import"SerialPort.idl";`

## Public Attributes
PortState | state
| Current connection state.
string | deviceName
| Name of the device currently connected.

## Detailed Description

Structure holding information about the current state of the port.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/SerialPort.idl